Onderwerp : Keylayout en VMware 5.5 RC op Breezy??

Auteur : Paul den Hertog
E-mail : paul op neomedia.nl
Datum : Zo Okt 16 15:12:23 CDT 2005


Hi  Angelo,

Ik ben net met vmware 5.5 bezig geweest en heb op de vmware fora 
http://www.vmware.com/community/thread.jspa?messageID=80491&#80491 de
oplossing gevonden. Voer de vmware installer uit met de prefix
CC=gcc-3.4, dus CC=gcc-3.4 ./vmware-config.pl

Bij mij heeft bovenstaande oplossing gewerkt.

Succes!


Paul


Angelo Machils wrote:

> Hallo!
>
> Ik heb mijn systeem van Hoary naar Breezy geupdate. Het verliep vrij
> vlekkeloos. Tot nu toe merk ik eigenlijk maar 2 problemen:
>
> * Met dezelfde keymap als voorheen kan ik geen geaccentueerde letters
> meer maken. Voorheen was het voldoende om achter elkaar het
> accent-teken en dan de gewenste letter in te tikken. Dit werkt echter
> niet meer.
>
> * Ik ben de versie 5.5 van VMWare Workstation RC aan het testen, nou,
> tenminste, dat wil ik ook onder Breezy. Binnen Hoary draaide hij
> normaal, maar ik krijg hem niet draaien onder Breezy. Als ik
> vmware-config.pl uitvoer krijg ik het volgende resultaat:
>
> --------------------------------------------------------------------------------
>
> Trying to find a suitable vmmon module for your running kernel.
>
> None of the pre-built vmmon modules for VMware Workstation is suitable
> for your
> running kernel.  Do you want this program to try to build the vmmon
> module for
> your system (you need to have a C compiler installed on your system)?
> [yes]
>
> Using compiler "/usr/bin/gcc". Use environment variable CC to override.
>
> Your kernel was built with "gcc" version "3.4.5", while you are trying
> to use
> "/usr/bin/gcc" version "4.0.2". This configuration is not supported
> and VMware
> Workstation cannot work in such configuration. Please either recompile
> your
> kernel with "/usr/bin/gcc" version "4.0.2", or restart
> /usr/bin/vmware-config.plwith CC environment variable pointing to the
> "gcc" version "3.4.5".
>
> For more information on how to troubleshoot module-related problems,
> please
> visit our Web site at
> "http://www.vmware.com/download/modules/modules.html" and
> "http://www.vmware.com/support/reference/linux/prebuilt_modules_linux.html".
>
>
> Execution aborted.
> --------------------------------------------------------------------------------
>
>
> Weet iemand hier een oplossing voor??
>
> Alvast bedankt,
> Angelo
>